# $mp3player.ispaused

Checks the state of the mp3 player (mp3player module)

Syntax

    $mp3player.ispaused

Description
Returns 1 if the remote instance of the mp3 player is in pause mode , 0 otherwise. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004